Rechnungsjournal

Über diesen Bereich kann eine Liste der im ausgewählten Zeitraum erstellten Rechnungen ausgedruckt werden.

Wenn "Nur Offene" aktiviert ist, werden nur Rechnungen in die Liste aufgenommen die zwar erstellt allerdings nicht abgeschlossen wurden. Analog hierzu werden bei "Nur Abgeschlossene" nur die abgeschlossenen Rechnungen gedruckt.


Termine

In diesem Punkt werden gesetzte Termine überwacht.

Der Button "Starten" listet die Termine auf.


Gesamtumsatz

In diesem Bereich können Sie sich den Umsatz aus Mietverträgen anzeigen und ausdrucken lassen.


Export


Rechnungssuche

Dieser Bereich dient dem schnellen Aufruf einer Rechnung wenn die Rechnungsart nicht bekannt ist.

Über das Feld "Rechnungsnummer" kann nach einer bestimmten Rechnung gesucht werden. Mit einem Doppelklick auf den Datensatz wird die gewünschte Rechnung aufgerufen.


Offene Provision

In diesem Bereich werden alle Vermittler mit der Anzahl an offenen (noch nicht abgerechneten) Provisionen angezeigt. Mittels Doppelklick kann der gewünschte Vermittler aufgerufen werden.


Mieter

siehe Mietvertrag


Fahrer

siehe Mietvertrag


Tarifdaten

siehe Mietvertrag


Mietdaten

siehe Mietvertrag


Zusammenfassung

siehe Mietvertrag


Zusatzleistungen

siehe Mietvertrag


Mietvertrag erstellen

1. Auswahl des Mieters

Klicken Sie auf den Button "Neu" um einen neuen Mietvertrag anzulegen. Danach wählen Sie bitte die Filiale aus. Durch Klick auf den Suchen-Button (rechts neben dem Feld Kundennummer) können Sie den Mieter aus allen angelegten Kunden auswählen. Alternativ können Sie über den Button "Neuen Kunden erfassen" einen neuen Kunden anlegen und übernehmen.

2. Auswahl des Fahrers - optional -

Nach der Auswahl des Mieters haben Sie Zugriff auf die Fahrerauswahl. Sie können entweder über den Fahrer-Suchen-Dialog (Aufruf mit Suchen-Button rechts neben dem Feld Name) einen dem Mieter zugeordneten Fahrer auswählen oder selbst beliebige Fahrerdaten eingeben. Über den Button "Zu Kunden speichern" kann der eingegebene Fahrer zum Kunden gespeichert werden und später bei einem neuen Mietvertrag über Suchen-Button ausgewählt werden.

3. Eingeben der Mietdaten

Bitte füllen Sie zuerst die Felder des Bereichs Abholung. Dabei ist folgendes zu beachten: Das Feld "Km-Stand bei Übernahme" wird später durch die Auswahl des Fahrzeugs automatisch gefüllt. Eine manuelle Eingabe is somit nicht erforderlich. Optional können Sie über das Feld "Mietdauer" die Anzahl der Tage eingeben. Durch drücken der Enter-Taste wird dann automatisch der Rückgabetag ermittelt.

Nach der Auswahl des Mietzeitraums wählen Sie bitte über den Suchen-Button rechts neben Kennzeichen das gewünschte Fahrzeug aus. Durch die Auswahl des Fahrzeugs werden die Felder "Km-Stand bei Übernahme", "Fahrzeugtyp" und "Tarifgruppe" mit den Daten des Fahrzeugs gefüllt. Über die Tarifgruppen-Suche können Sie eine andere Tarifgruppe auswählen. Über den Suchen-Button neben dem Feld Tarif können Sie einen der zugeordneten Tarife auswählen. Den gewählten Tarif können Sie unter dem Reiter "Tarifdaten" nach eigenen Wünschen anpassen. Im Feld Rabatt können Sie angeben wieviel Prozent Rabatt gewährt werden soll. Durch eine negative Eingabe (z.B. -10) können Sie einen Aufschlag festlegen.

Über den Bereich "Anzahlungen" können Sie getätigte Mietkautionen bzw. Vorauszahlungen erfassen.

4. Auswahl der Zusatzleistungen - optional

Im Bereich Zusatzleistungen können Sie zusätzliche Leistungen zum Mietvertrag (z.B. Sackkarren etc.) mit aufnehmen. Sie können die Anzahl und Preise der Zusatzleistungen für jeden Mietvertrag individuell festlegen.

In der oberen Tabelle werden die ausgewählten Zusatzleistungen angezeigt im unteren die verfügbaren. Verfügbare Zusatzleistungen können Sie einfach über Doppelklick übernehmen. Alternativ können Sie die gewünschte Zusatzleistung mit Einfachklick auswählen und mit Klick auf den Button "Übernehmen" in die Liste der zugeordneten Leistungen aufnehmen.

5. Zusammenfassung und Ausdruck des Mietvertrages

Unter dem Reiter "Zusammenfassung" finden Sie eine vollständige Übersicht der ermittelten Kosten. Ausserdem können Sie in diesem Bereich den Mietvertrag ausdrucken und als PDF generieren lassen.


Rücknahme erfassen

1. Wählen Sie den Mietvertrag aus, für den eine Rücknahme erfasst werden soll.

2. Klicken Sie im oberen Bereich auf den Button "Rücknahme"

3. Geben Sie im Feld Kilometerstand den aktuellen Kilometerstand ein.

4. Klicken Sie auf den Button "Rücknahme speichern"


Rechnung erstellen

1. Wählen Sie den Reiter Rücknahme aus

2. Klicken Sie auf den Button "Rechnung erstellen"

3. Festlegen der Rechnungsdaten

Das System vergibt automatisch die nächste freie Rechnungsnummer. Sie können ein beliebiges Rechnungsdatum auswählen und den Rechnungstext ändern. Die Auswahl eines alternativen Berechnungszeitraums ist ebenfalls möglich. Ausserdem können Sie eine abweichende Rechnungsanschrift angeben.

Achtung: Ein offener Posten wird erst generiert, wenn Sie die Rechnung abschliessen und als Zahlungsart NICHT Bar auswählen. Beachte: Damit bei den Zahlungsarten "EC" und "CC" ein OP generiert wird, muss unter Administration => Einstellungen bei den Feldern "OP bei EC" bzw. "OP bei CC" ein Haken gesetzt sein.

Wenn Sie als Zahlungsart "Bar" ausgewählt haben und zu der aktuellen Filiale eine Kassenverwaltung existiert, wird eine entsprechende Kassenbuchung vorgenommen.

3. Erstellen von Teilrechnungen - optional

Über den Button "TRe erfassen" können Sie eine Teilrechnung erfassen. Dies ist besonders bei Langzeit-Mietverträgen sehr praktisch. Im Bereich Positionen können Sie beliebige Leistungen zur Teilrechnung hinzufügen. Beachte: Teilrechnungen müssen unabhängig von der Schlussrechnung des Mietvertrags abgeschlossen werden.


Sonstige Rechnung erstellen

Um eine Sonstige Rechnung (ohne Verbindung zu einem Mietvertrag oder Fahrzeug) anzulegen, klicken Sie bitte auf den Button "Neu". Sie können über den Suchen-Button neben dem Feld Kundennummer einen bestehenden Kunden auswählen oder einfach die Adresse des Kunden im Feld "Adresse" eintragen. Im Feld "Rechnungsvortext" können Sie den Text eintragen, der vor der Auflistung der Leistungen erscheinen soll. Der Rechnungsendtext erscheint nach der Auflistung der Leistungen.

Über den Reiter Leistungen können Sie beliebige Leistungen hinzufügen.

Bestehende Rechnungen können Sie über den Suchen-Button neben dem Feld Rechnungsnummer aufrufen. Durch drücken des Buttons "Stornieren" kann die ausgewählte Rechnung storniert werden. Als Folge davon wird der Saldo eines evtl. zu dieser Rechnung vorhandenen OPs auf 0 gesetzt.


Leistungen

Hier können sonstige Leistungen angelegt werden. Mit dem Button "hinzu" werden die neue Leistungen angelegt. Mit dem Button "Entf" kann eine angelegte Leistung wieder gelöscht werden.

Über (Aufruf mit Lupen-Symbol) können bereits angelegte Leistungen (Stammdaten=>Leistungen) ausgewählt werden.


Abschleppdaten

Schleppfahrzeug

Über (Aufruf mit Lupen-Symbol rechts neben dem Kennzeichen) wird das Schleppfahrzeug ausgewählt.

Unfallinformationen

Über den Aufruf mit dem Lupen-Symbol wird die Versicherung ausgewählt.

Versicherungsanschreiben

Über Klick auf den Button "Neu" wird das Versicherungsanschreiben aus dem Textstamm geladen(Administration=>Einstellungen=>Textstramm), welches beliebig editiert werden kann.


Leistungen

Unter "Bezeichnungen" werden die jeweiligen Abschleppleistungen angezeigt. In der Spalte "Anzahl" kann die Menge der Leistungen eingetippt werden. Der Einzelpreis kann beliebig angepasst werden.


Rechnungsdaten

Analog Sonstige Rechnung => (siehe Sonstige Rechnung)


Tarife anlegen

Um einen neuen Tarif anzulegen klicken Sie bitte auf den Button "Neu". Füllen Sie dann die Felder mit entsprechenden Werten. Um die Erfassung des neuen Tarifs abzuschliessen, klicken Sie bitte auf den Button "Speichern".

Zur Änderung eines bestehenden Tarifs wählen Sie diesen aus der Tabelle aus und ändern die gewünschten Daten. Um die Ändernungen zu übernehmen, klicken Sie bitte auf den Button "Speichern".


Tarifgruppe anlegen

Um eine neue Tarifgruppe anzulegen, geben Sie im Feld "Neue Tarifgruppe" den Namen der neu anzulegendene Tarifgruppe ein. Drücken Sie dann "Speichern"

Alternativ können Sie eine bestehende Tarifgruppe als Vorlage verwenden. Wählen Sie dazu die gewünschte Tarifgruppe aus und klicken Sie auf den Button "Als Vorlage". Geben Sie dann den Namen der neuen Tarifgruppe im Feld "Neue Tarifgruppe" ein und drücken Sie "Speichern". Es werden dann sämtliche Tarife der als Vorlage verwendeten Tarifgruppe in die neue Tarifgruppe übernommen.


Tarife zuordnen

Um bestehenden Tarifgruppen einzelne Tarife zuzuweisen, klicken Sie bitte in der Tarifverwaltung unter dem Reiter "Tarifgruppen" auf den Button "Bearbeiten". Es öffnet sich dann der angezeigte Zuordnungsbereich.

Tarife zuweisen

Im mittleren Bereich können Sie über das Suchfeld und den Button "Suche starten" die Liste bestehender Tarife durchsuchen. Um der Tarifgruppe einen verfügbaren Tarif zuzuordnen wählen Sie den gewünschen Tarif aus und drücken danach den Button "Aufnehmen". Sie können den nun übernommenen Tarif aus der Liste der zugeordneten Tarife auswählen und speziell für diese Tarifgruppe anpassen. Um Änderungen an dem Tarif zu speichern, drücken Sie bitte den Button "Geänderten Tarif speichern".


Dispo-Planer

Dieser Bereich bietet eine Übersicht über die Vermietsituation Ihrer Fahrzeuge. Über die Datumsfelder können Sie den Zeitraum auswählen den Sie angezeigt haben möchten. Durch Klick auf den "Aktualisieren"-Button (Pfeile im Kreis) können Sie die Ansicht aktualisieren. Durch einen Doppel-Linksklick auf eine Reservierung/Mietvertrag können Sie den Vermietzeitraum ändern bzw. diesen Vertrag aufrufen.

Mittels Rechtsklick können Sie einer Reservierung bzw. einem Mietvertrag ein anderes Fahrzeug zuweisen. Beim Mietvertrag ist dies nur möglich, wenn der Mietbeginn größer dem aktuellen Tagesdatum ist.


Kassenverwaltung

Dieser Bereich dient der Kassenverwaltung für die aktuelle (Login-) Filiale.
Mit einem Klick auf den Button "Abschließen" wird das Kassenblatt abgeschlossen.

Über "Abschluss 2007" (Jahreszahl variabel) wird das vergangene, letzte Jahr abgeschlossen.
Es sind dann keine Buchungen mehr im alten Jahr möglich.
Mit einem Doppelklick auf eine Spalte der Tabelle kann die Belegnummer, die FiBu und der Zahlvorgang angepasst werden.
Durch drücken des Buttons "Neue Kasse" wird eine evtl. für die aktuelle (Login-) Filale bestehende Kasse vollständig gelöscht und eine neue angelegt.
Achtung: Einmal gelöschte Kassen können nicht wiederhergestellt werden!


Manuelle Buchung

Einnahme

Hier wird der Zahlungseingang bestimmt.

Ausgabe

Hier wird der Zahlungsausgang bestimmt.

Sonstige Felder

Unter "Belegnummer" wird dem Vorgang eine Nummer zugewiesen.

In dem Bereich "Steuerschlüssel" kann der Steuerschlüssel eingetragen werden.

In der Zeile "Fibunummer" die jeweilige Fibunummer.

Auf den Button "speichern" wird diese manuelle Buchung gesichert.

Unter "Vorfall wählen" kann ein vordefinierter Geschäftsvorfall ausgewählt werden.


Geschäftsvorfälle

In diesem Bereich werden die Geschäftsvorfälle verwaltet. Hier können häufig wiederkehrende Buchungen als Geschäftsvorfälle hinterlegt werden.

Neuer Geschäftsvorfall

Ein neuer Geschäftsvorfall kann über den Button "Neu" angelegt werden und es kann der "Vorfalltext", die "Fibunummer" der "Steuerschlüssel" und auch der "Buchungstext" bestimmt werden.


OP-Verwaltung

Dieser Bereich ermöglicht Ihnen die Verwaltung der offenen Posten. Sie können hier zu OP´s Zahlungseingänge und Zahlungsausgänge erfassen.

Mittels Doppelklick auf einen OP können Sie zu diesem das Wiedervorlagendatum und die Mahnstufe anpassen. Zusätzlich können Sie bei einzelnen OP´s eine Mahnsperre setzen. Entsprechend gekennzeichnete Posten werden dann beim Mahnlauf nicht berücksichtigt.

Bei Versicherungs-OP´s können Sie zusätzlich festlegen, welches Schreiben bei diesem OP beim nächsten Mahnlauf verwendet werden soll.


Mahnbriefe

In diesem Bereich werden die Mahntexte verwaltet.

Neuanlage

Um einen neuen Mahntext anzulegen klicken Sie bitte auf den Button "Neu". Anschliessend tragen Sie im Feld "Name" eine aussagekräftige Bezeichnung für den Mahntext ein (z.B. privatkunde_ms1). Danach tragen Sie unter "Mahnstufe" die Mahnstufe ein für welche der Text verwendet werden soll. Das Schreiben wir dann für die offenen Posten verwendet deren Mahnstufe der hier angegebenen entspricht. Im Feld "Zahlungsfrist" tragen Sie bitte die Anzahl an Tagen ein.

Die Software unterscheidet zwischen Versicherungsfällen und normalen Kunden. Über die Liste wählen Sie aus, ob der Mahntext für Versicherungsfälle oder Kunden verwendet werden soll. Der Punkt "Folgebrief" ist nur bei Versicherungsfällen relevant.

Das Feld "Aktiv" entscheidet darüber ob dieser Mahnbrief verwendet wird oder nicht. Es ist z.B. durchaus möglich, 10 unterschiedliche Schreiben für die Mahnstufe 1 anzulegen. Allerdings kann für jede Mahnstufe immer nur ein Mahntext aktiv sein.

Im Bereich "Brief" können Sie den Text eingeben, der auf die Mahnung gedruckt wird. Das Datum des Zahlungsziels wird mit @zahlungsziel gesetzt. Bei unten aufgeführtem Beispiel würde bei der Mahnung stehen:

"Wir bitten um Ausgleich bis 10.12.2008".


Mahnlauf

In diesem Bereich können Sie Mahnläufe durchführen.

Über das Feld "Datum" wird das Datum des Mahnlaufs festgelegt. Das Feld "Zahlungseingang bis" hat nur Auswirkungen auf den Mahntext. Bei unten aufgeführtem Beispiel würde auf der Mahnung stehen "...Zahlungseingänge berücksichtigt bis 28.02.2008."
Mittels des Feldes "Fälligkeit bis" wird festgelegt, welche OP´s bei dem Mahnlauf berücksichtigt werden sollen. Es werden nur Posten angemahnt, deren Wiedervorlage-Datum kleiner dem ausgewählten Fälligkeitsdatum ist.

Wenn das Feld "Vorschau" aktiv ist, erhalten Sie von jeder Mahnung eine Vorschau. Achtung: Dies können sehr viele werden!
Über die Art können Sie festlegen ob ein Versicherungs- oder Kundenmahnlauf durchgeführt werden soll. Je nach Auswahl werden entweder Versicherungs- oder Kunden-OPs angemahnt. Durch das Feld "Nur Kundennummer" können Sie eine Mahnung für einen speziellen Kunden erstellen (Einzelmahnung).

Starten können Sie den Mahnlauf über den Button "Mahnlauf starten". Nach Klick auf diesen Button werden Sie gefragt ob der Mahnlauf weggeschrieben werden soll. Wenn Sie dies bestätigen, wird bei allen OPs die auf den Mahnungen aufgeführt waren, ein neues Wiedervorlagedatum gesetzt. Dies kann nicht mehr rückgängig gemacht werden.
Alte Mahnläufe werden in der unten aufgeführten Tabelle aufgelistet und können über den Button "Alten Mahnlauf drucken" nochmals ausgedruckt werden.


Kontaktdaten

In diesem Bereich können Informationen zu den einzelnen Mitarbeiter abgerufen und auf dem Button "Neu" ein neues Profil angelgt werden.


Bemerkungen

Hier werden Bemerkungen über die Mitarbeiter neu angelegt.


Zahlungsart

Im Menu "Zahlungsart" können für die Zahlungsarten die Texte angepasst werden.


Textstamm

Unter dem Menu "Textstamm" kann der Text für die jeweiligen Briefe indviduell gestaltet werden.
Die Briefe(mietvertrag,versicherung,angebot,provisionsabrechnung,mehrwertsteuerrechnung,reservierung) können unter der "Textart" ausgewählt werden


PDF-Pfade

Hier können Sie festlegen, wo die Software die PDF´s speichern soll. Dies geschieht wenn Sie in den einzelnen Bereichen
auf den Button "PDF erzeugen" klicken.


Nummernkreise

Dieser Bereich dient der Einstellung der Nummernkreise für die einzelnen Bereiche.


Firmenparameter

Mehrwertsteuer: | Entscheidet mit welchem Mehrwertsteuersatz die Rechnungen erstellt werden.
Selbstbeteiligung: | Bei Neuanlage einer Tarifgruppe wird dieser Betrag als Vorschlagswert genommen
Fälligkeit: | Bei der Neuanlage eines Kunden wird dieser Wert als Zahlungsziel gesetzt.
Kreditlimit: | Bei der Neuanlage eines Kunden wird dieser Wert als Kreditlimit gesetzt.
Steuernummer: | Die hier angegebene Steuernummer wird bei vielen Formularen mit angedruckt.
MV Nummernvergabe: | Hier können Sie einstellen, ob die Mietvertragsnummern automatisch vergeben, manuell eingetragen oder von der Software nachgefragt werden soll.
Haftungsprovision: | Ist dieses Feld angehakt, wird auf Umsätze aus Haftungsbeschränkungen Provision gewährt.
OP bei EC: | Ist dieses Feld angehakt, wird bei der Zahlungsart EC ein offener Posten generiert.
OP bei CC | Ist dieses Feld angehakt, wird bei der Zahlungsart CC ein offener Posten generiert.
Firmenname: | Hier kann der Firmenname eingestellt werden. Dieser wird auf sehr viele Formulare gedruckt.


Fahrer verwalten

In diesem Bereich können jedem Kunden eine beliebige Anzahl an Fahrer zugewiesen werden.

Um einen neuen Fahrer anzulegen, klicken Sie bitte den Button "Neu", füllen danach die entsprechenden Felder und klicken dann auf "Speichern".

Ausserdem können Sie hier bestehende Fahrer über das Lupensymbol suchen und aufrufen. Nach dem erfolgreichen Laden der Fahrerdaten können Sie über den "Speichern"-Button die Ändernungen sichern.


Mietverträge

In diesem Bereich ist es möglich, sich Mietverträge des ausgewählten Kunden anzeigen zu lassen. Über die Felder "Beginn" und "Ende" können Sie die Auswahl der Mietverträge zeitlich eingrenzen. Nach Klick auf den Button "Starten" werden alle Mietverträge im ausgewählten Zeitraum angezeigt.

Durch Doppelklick auf einen Mietvertrag kann dieser aufgerufen werden.


Offene Posten

Dieser Bereich ermöglicht eine Verwaltung der Offenen Posten des ausgewählten Kunden. Im oberen Bereich werden sämtliche OP´s des Kunden angezeigt. Direkt unterhalb erscheinen alle für diesen OP getätigten Zahlungsein -/ausgänge.

Um eine Zahlung zu erfassen müssen Sie nur aus dem oberen Bereich den entsprechenden OP auswählen und danach die Felder Datum, Betrag, Gegenkonto (optional), Text (optional) ausfüllen und auf "Zahlungseingang" bzw. "Zahlungsausgang" klicken.


Offene Reservierungen

=> siehe Mietverträge


Offene Angebote

=> siehe Mietverträge


Kundenverwaltung

Kunden anlegen

Um einen neuen Kuden anzulegen, klicken Sie bitte auf den Button "Neu" rechts unten. Vom System wird dann die nächste Kundennummer geholt. Danach wählen Sie über entsprechende Auswahl-Dialoge (Aufruf mit [image]) Kundenart, Branche und Filiale aus.

Wenn Sie die entsprechenden Kundendaten eingegeben haben, können Sie über den Button "Speichern" den Kunden einfügen.

Kundendaten ändern

Über den Suchen-Button rechts neben dem Feld Kundennummer können Sie den Kundensuche-Dialog aufrufen und einen Kunden auswählen. Nach Übernahme des gewünschten Kunden können Sie die geänderten Daten mit dem Button "Speichern" sichern.


Fahrzeuge verwalten

Fahrzeug anlegen

Um ein neues Fahrzeug anzulegen, klicken Sie bitte rechts unten auf den Button "Neu". Vom System wird nun die nächste Inventarnummer gesetzt. Über entsprechende Auswahldialoge können Sie Filiale, Fahrzeugtyp, Kraftstoff, Versicherung, Lieferant, Finanzierungsart und Rücknehmer für das Fahrzeug festlegen. Nach Eingabe aller relevanten Fahrzeugdaten können Sie das Fahrzeug über den Button "Speichern" zum Fahrzeugstamm hinzufügen.

Fahrzeugdaten ändern

Über die Fahrzeugsuche (Aufruf mit Lupen-Symbol rechts neben Inventarnummer) können Sie das gewünschte Fahrzeug auswählen. Nach erfolgreichem Laden der Fahrzeugdaten können Sie diese beliebig verändern.


Fahrzeuge ausstatten

In diesem Bereich können aus der Liste bestehende Ausstattung auswählen und dem Fahrzeug zuordnen.
Um eine Ausstattung zu entfernen wählen Sie diese einfach aus der Liste der zugeordneten Ausstattungen die gewünschte aus und klicken dann auf den Button "Entfernen"

Über den unteren Bereich können Sie neue Ausstattungen anlegen.


Mietverträge

Dieser Bereich bietet eine Übersicht über die Mietverträge die das ausgewählte Fahrzeug als Mietgegenstand haben. Über einen Doppelklick auf den Mietvertrag kann dieser aufgerufen werden.


Reservierungen

siehe Mietverträge


Angebote

siehe Mietverträge


Leistungen verwalten

Dieser Bereich ermöglicht das anlegen von neuen und die Bearbeitung bestehender Leistungen. Unter den Bereich Leistungen fallen Sonderzubehör (z.B. Sackkarren). Leistungen, die hier angelegt werden können zu Mietverträgen oder Sonstigen Rechnungen hinzugefügt werden.

Leistung anlegen

Um eine Leistung anzulegen klicken Sie auf den Button "Neu", füllen die entsprechenden Felder und schliessen die Neuerfassung mit einem Klick auf den Button "Speichern" ab.

Leistung bearbeiten

Um eine Leistung zu bearbeiten geben Sie im Feld "Volltextsuche" den Suchbegriff ein (optional) und drücken dann den Button "Starten". Es werden dann alle entsprechenden Leistungen angezeigt und Sie können die zu bearbeitende Leistung auswählen.


Verwaltung der Abschleppleistungen

Neue Leistung festlegen

In den Feldern "Bezeichnung" und "Nettopreis" kann die Leistung und der Preis festgelegt und mit dem darunter liegenden Button angelegt werden.

Änderung bestehender Abschleppleistungen

Zu ändernde Bezeichnungen und/oder Preise mit Doppelklick der linken Maustaste auswählen. Nehmen sie dann die gewünschten Änderungen vor und speichern sie diese durch Klick auf den Button "Änderungen speichern" ab.

Reihenfolge der Leistungen

Durch die Pfeiltasten wird ermöglicht, dass die Daten in einer gewünschten Reihenfolge stehen. Bei Erstellung einer neuen Abschlepprechnung werden die Abschleppleistungen in der festgelegten Reihenfolge eingefügt.

Speichern der Daten

Der Button "Änderungen speichern" sichert die an einer Abschleppleistung vorgenommenen Änderungen.

Löschen der Daten

Durch Klick auf den Button "Löschen" wird die ausgewählte Abschleppleistung entfernt.


Lieferanten/Versicherungen verwalten

Lieferanten/Versicherungen anlegen

Um einen Lieferanten anzulegen holen Sie sich die nächste freie Lieferanten-/Versicherungsnummer mittels Klick auf den Button "Neu". Anschliessend füllen Sie die entsprechenden Felder. Um den Lieferanten oder die Versicherung als Vermittler zu aktivieren, haken Sie bitte das Feld Vermittler an und geben in dem Textfeld dahinter einen Prozentsatz sein.

Lieferanten/Versicherung bearbeiten

Rufen Sie über den Suchen-Button neben dem Feld Nummer den Suchdialog auf. Wählen Sie aus dem Suche-Dialog den gewünschten Lieferanten. Die Daten des Lieferanten werden nun geladen und können von Ihnen beliebig editiert werden. Um die Änderungen zu übernehmen, klicken Sie bitte auf "Speichern"


Provisionsübersicht

Provisionsabrechnung erstellen

In der oberen Tabelle werden alle offenen Provisionen für den ausgewählten Lieferanten angezeigt. Wenn Sie eine Provision über Linksklick auswählen werden die Felder in der Mitte der Maske gefüllt und Sie können die Höhe der Provision beliebig anpassen. Durch Klick auf den Button "Speichern" werden Änderungen an der Provision gespeichert. Um die Provision in die neue Provisionsabrechnung aufzunehmen klicken Sie auf den Button "Auszahlen".

Über den Button "Alte Provisionsabrechnungen" können Sie ein Dialogfenster mit bereits abgeschlossenen Provisionsabrechnungen aufrufen.


Filialen verwalten

Filiale anlegen und bearbeiten

Um eine neue Filiale anzulegen klicken Sie bitte auf den Button "Neu". Danach füllen Sie die entsprechenden Felder. Um die Erfassung der neuen Filiale abzuschliessen klicken Sie bitte auf den Button "Speichern". Um eine bestehende Filiale zu bearbeiten, wählen Sie bitte die gewünschte Filiale aus der Tabelle aus. Nach der Auswahl können Sie die Werte der Filiale beliebig ändern.


Easy CHM - Create your first CHM help or CHM ebook files in 10 seconds with Easy CHM

This CHM was compiled by an UNREGISTERED version of Easy CHM.
Registered version doesn't compile this page into CHM!

Easy CHM Written by: GuohuaSoft |  | Screen Shot
 | File Size: 2989k - 2.84MB | Type: Shareware
Keywords: make chm, create chm, chm converter, html2chm, htm2chm, txt2chm, generate chm, chm maker, convert chm, create Microsoft Htmlhelp, generate Html help, help file generator, chm creation tool, create compressed html-help

Description:
Create your first CHM help or CHM ebook files in 10 seconds with Easy CHM.

Key features:

  • Make CHM (Html Help) file by importing folders and all sub folders in a fast speed.
  • Automatically generate TOC and Index Items by parsing from Html title/file name/text of a specific line.
  • Easy to use TOC editor and support 'Search and replace in TOC items', etc.
  • Fully Multi-Selection support, it's very convenient when Moving/Replacing/Deleting/Drag-Dropping Topics and Batch change icons, etc.
  • Easy CHM can drag-drop or move multiple topics at a time, and there're many handy options like 'Move UP/Down', 'Move Top/Bottom' and 'Move Sibling UP/Down' for you to choose.
  • Fully Keyboard support.
  • With the internal fast Virtual Tree, it's very fast and stable when editing a very large TOC tree.
  • Convert HTM, HTML, MHT, Picture and other files to CHM.
  • Automatically create a Context-Sensitive Html Help.
  • Automatically output Alias and Map files for developers to use.
  • EasyCHM can save/load project file, it's easy for the content developers for documentation to manage or edit their documents.
  • Convert any CHM files to html freely.
  • Plenty of customized options.
  • Multilanguage support, the interface of the program can be changed to Arabic, English, French, German, Korean, Polish, Portuguese, Russian, Simplified Chinese, Spanish, Swedish, Traditional Chinese, Turkish, Ukrainian.
  • Built-in CHM files decompiler.
  • Easy-to-use interface.
Contact Info:

Via Web:

Zipghost website: http://www.zipghost.com

eTextWizard website: http://www.etextwizard.com

Via E-mail:

webmaster@etextwizard.com
Order Online:

http://www.zipghost.com/order_easychm.html

http://www.etextwizard.com/order_easychm.html

Download URLs:

Supported Operating Systems: Win98,WinME,WinXP,Windows2000,WinVista
System Requirements:
Install Support: Install and Uninstall